
p.task {
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 140%;
  color: #060C1B;
}

p.desc{
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #060C1B;
  margin-top: -7px;
}

.title {
  font-weight: 500;
  font-size: 14px;
  line-height: 130%;
  align-items: center;
  color: #B8B9BC;
}
